<?php
$z[0]=Array("field","河姆渡茶叶,河姆渡茶叶介绍,余姚",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河姆渡镇地处浙东沿海，北部为平原，南部为山区地带，气候温暖湿润，拥有山林4.6万亩。近些年来，我镇紧紧围绕茶叶产业发展要求，大力改造低产茶园，实施保护地栽培，在引进新品创建品牌，推进绿色有机化进程做了大量的工作，取得了较大的成效。茶叶产业已经",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","河姆渡茶叶_余姚特产河姆渡茶叶",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　河姆渡镇地处浙东沿海，北部为平原，南部为山区地带，气候温暖湿润，拥有山林4.6万亩。近些年来，我镇紧紧围绕茶叶产业发展要求，大力改造低产茶园，实施保护地栽培，在引进新品创建品牌，推进绿色有机化进程做了大量的工作，取得了较大的成效。茶叶产业已经成为山区农民脱贫致富奔小康的有效途径。\n</p><p>　　　　  至2004年底全镇共有茶园2150亩，其中有机茶及无公害茶园1558亩占茶园面积的72.5%，年产茶100 多吨，年创产值640多万元，其中名优茶产量近10吨，年产值500多万元，平均亩产值列全市首位。\n</p><p>　　　　  目前，我镇已拥有“古址曦茗”、“四明十二雷”、 “丞相绿”等10余个茶叶品牌。其0产的河姆渡野茶、雀茶、古茶， 在及外地都有一定知名度；我镇的“四明十二雷”高山茶在1991年荣获国际中国茶文化节优质名茶奖；“七千春”牌河姆渡原始野茶荣获国际茶文化节优质名茶奖；“丞相绿”茶在1993年1994年连续被评为宁波市一类名优茶奖，并在1995年荣获中国农业博览会金奖；“古址曦茗”有机茶荣获2003年中国茶学会第五届中茶杯名优茶评比一等奖。\n</p><p>　",551,1495);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDV10422Z-42b6.gif",1497,1580);
$z[7][4]['name']="litpic";

?>